ReferenceApi
AI agents: read this documentation natively — index: https://docs.openvoidnet.com/llms.txt, full: https://docs.openvoidnet.com/llms-full.txt, this page: https://docs.openvoidnet.com/docs/reference/api/health.md.
Health
Service health
curl -X GET "https://example.com/health"{
"env": "string",
"status": "string",
"time": "string",
"version": "string"
}{
"error": {
"code": "string",
"message": "string",
"status": 0
}
}curl -X GET "https://example.com/health/live"{
"env": "string",
"status": "string",
"time": "string",
"version": "string"
}